/* Cache file:807_es_20260324102036.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I44353 {
display:flex;
flex-direction:column;
position:relative;
width:100%;
height:1200px;
min-width:1300px;
margin-right:100px;
background-color:rgb(255,255,255);

flex-direction:column;
align-items:center;
justify-content:flex-start;

	
}
.I44353:hover {
}
@media (max-width:1024px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I44353 {
width:70%;
min-width:70%;
background-position:center top;

align-content:center;
	
}
.I44353:hover {
}
}
@media (max-width:480px) {
html.popup-visible, html.uc-popup-visible {
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
}
html {
}
.I44353 {
width:70%;
height:1000px;
min-width:500px;
background-color:rgb(0,0,0);
background-position:center top;

align-items:center;
justify-content:flex-start;
align-content:center;
flex-wrap:wrap;	
}
.I44353:hover {
}
}

.I44354 {
display:flex;
position:var(--I44354-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
width:100%;
height:180px;
min-height:180px;
background-color:rgb(0,0,0);

flex-direction:row;
justify-content:center;
align-items:center;


}
.I44354:hover {
}

@media (max-width:1024px) {
.I44354 {

width:70%;
height:70%;
min-width:70%;
min-height:80px;
background-position:center center;
transform-origin:center center;

flex-direction:column;
align-items:center;
align-content:center;
flex-wrap:wrap;
}
.I44354:hover {
}

}
@media (max-width:480px) {
.I44354 {

width:70%;
height:100px;
min-height:120px;

flex-direction:column;
align-items:center;
justify-content:center;
align-content:center;

}
.I44354:hover {
}

}
@media (min-width:1600px) {
.I44354 {

order:11;
}
.I44354:hover {
}

}
.I44355 {
display:flex;
position:var(--I44355-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:24;
width:100%;
height:60px;
background-color:rgb(23,30,58);

flex-direction:column;
align-items:center;
justify-content:center;


}
.I44355:hover {
}

@media (max-width:1024px) {
.I44355 {

width:70%;

}
.I44355:hover {
}

}
@media (max-width:480px) {
.I44355 {

width:60%;

}
.I44355:hover {
}

}
@media (min-width:1600px) {
.I44355 {

order:22;
}
.I44355:hover {
}

}
.I44356 {
display:flex;
position:var(--I44356-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:15;
flex:none;
width:100%;
height:900px;
min-width:2000px;
min-height:800px;
background-color:rgb(0,0,0);
background-image:none;
background-position:center center;
transition:all 1s ease 0s;
overflow:visible;
position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I44356-location-transform:translate(0px,0px);
z-index:var(--I44356-z-index, auto);

transform:
var(--I44356-location-transform, translate(0px,0px))
var(--I44356-user-box-transform, translate(0px,0px))
;


position:var(--I44356-position-static-computed, static);
flex-direction:column;
align-items:center;
justify-content:flex-start;

flex-wrap:wrap;
}
.I44356:hover {
}

@media (max-width:1024px) {
.I44356 {

width:70%;
height:140px;
min-width:70%;
min-height:150px;
background-color:rgb(255,255,255);

}
.I44356:hover {
}

}
@media (max-width:480px) {
.I44356 {

width:70%;
height:130px;
min-height:130px;

}
.I44356:hover {
}

}
@media (min-width:1600px) {
.I44356 {

order:14;
}
.I44356:hover {
}

}
.I44357 {
display:flex;
position:var(--I44357-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
height:30px;

align-items:center;
justify-content:center;


}
.I44357:hover {
}

@media (max-width:1024px) {
.I44357 {

display:flex;
}
.I44357:hover {
}

}
@media (max-width:480px) {
.I44357 {

display:none;
}
.I44357:hover {
}

}
@media (min-width:1600px) {
.I44357 {

order:12;
}
.I44357:hover {
}

}
.I44358 {
display:flex;
position:var(--I44358-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:14;
width:100%;
height:6px;
min-height:6px;
background-color:rgb(140,149,158);

}
.I44358:hover {
}

@media (max-width:1024px) {
.I44358 {

display:none;
width:70%;

}
.I44358:hover {
}

}
@media (max-width:480px) {
.I44358 {

width:70%;

}
.I44358:hover {
}

}
@media (min-width:1600px) {
.I44358 {

order:13;
}
.I44358:hover {
}

}
.I44359 {
display:flex;
position:var(--I44359-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:21;
width:100%;
height:100px;
background-color:rgb(107,83,229);

}
.I44359:hover {
}

@media (max-width:1024px) {
.I44359 {

width:70%;
height:200px;
background-color:rgb(218,225,241);

}
.I44359:hover {
}

}
@media (max-width:480px) {
.I44359 {

width:60%;
height:200px;

}
.I44359:hover {
}

}
@media (min-width:1600px) {
.I44359 {

order:19;
}
.I44359:hover {
}

}
.I44360 {
display:flex;
position:var(--I44360-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:16;
}
.I44360:hover {
}

@media (min-width:1600px) {
.I44360 {

order:15;
}
.I44360:hover {
}

}
.I44361 {
display:flex;
position:var(--I44361-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:23;
}
.I44361:hover {
}

@media (min-width:1600px) {
.I44361 {

order:20;
}
.I44361:hover {
}

}
.I44362 {
display:flex;
position:var(--I44362-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

display:flex;
order:25;
flex:none;
width:100%;
height:150px;
background-color:rgb(23,30,58);

}
.I44362:hover {
}

@media (max-width:1024px) {
.I44362 {

width:70%;
height:70px;

}
.I44362:hover {
}

}
@media (max-width:480px) {
.I44362 {

width:60%;

}
.I44362:hover {
}

}
@media (min-width:1600px) {
.I44362 {

order:23;
}
.I44362:hover {
}

}
.I44366 {
display:flex;
align-items:flex-start;
position:relative;

display:flex;
order:2;
width:100%;
height:800px;
overflow:hidden;

z-index:200;

flex-direction:column;
align-items:center;
justify-content:center;

	
}
.I44366:hover {
}


h1.I44367, .I44367 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44367 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:8;
width:400px;


top:-180px;
z-index:400;
}
.I44367:hover {
}
.I44367 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I44367 > .viewport:hover {
}


h1.I44368, .I44368 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44368 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:5;
width:3000px;
height:800px;


}
.I44368:hover {
}
.I44368 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;
align-items:center;


}
.I44368 > .viewport:hover {
}


h1.I44369, .I44369 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I44369 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

display:flex;
order:4;
margin-top:40px;


}
.I44369:hover {
}
.I44369 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I44369 > .viewport:hover {
}


h1.I44363, .I44363 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I44363, .I44363 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I44363, .I44363 p {
margin:0px;
}

figure.I44363, .I44363 figure {
margin:0px;
}

a.I44363, .I44363 a {
text-decoration:inherit;
color:inherit;
}

.I44363 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I44363 article, article.I44363 {
flex-direction:column;	
}
.I44363 article:hover, article.I44363:hover {
}
.I44363 article.active, article.I44363.active {
}
.I44363 .body {
display:block;
}
.I44363 .body:hover {
display:block;	
}




ul.I44364, .I44364 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

ol.I44364, .I44364 ol {
margin:0px;
padding:0px;
list-style-type:none;
}

.I44364 {
display:flex;
flex-wrap:wrap;
position:relative;
width:1024px;
height:640px;

}
.I44364:hover {
}
.I44364 .helper-slideshow-button-left, .I44364.helper-slideshow-button-left {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

flex-direction:row;
}
.I44364 button.helper-slideshow-button-left, button.I44364.helper-slideshow-button-left {
cursor:pointer;
}
.I44364 .helper-slideshow-button-left .text, .I44364.helper-slideshow-button-left .text {
}
.I44364 .helper-slideshow-button-left .icon, .I44364.helper-slideshow-button-left .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
display:block;
}
.I44364 .helper-slideshow-button-left:hover, .I44364.helper-slideshow-button-left:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I44364 .helper-slideshow-button-left:hover .text, .I44364.helper-slideshow-button-left:hover .text {
}
.I44364 .helper-slideshow-button-left:hover .icon, .I44364.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44364 .helper-slideshow-button-right, .I44364.helper-slideshow-button-right {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
width:15px;
height:15px;

}
.I44364 button.helper-slideshow-button-right, button.I44364.helper-slideshow-button-right {
cursor:pointer;
}
.I44364 .helper-slideshow-button-right .text, .I44364.helper-slideshow-button-right .text {
}
.I44364 .helper-slideshow-button-right .icon, .I44364.helper-slideshow-button-right .icon {
flex:none;
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-right:hover, .I44364.helper-slideshow-button-right:hover {
-webkit-filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);
filter:blur(0px) contrast(100%) brightness(100%) saturate(100%) grayscale(0%) sepia(0%) invert(100%) hue-rotate(0deg);

}
.I44364 .helper-slideshow-button-right:hover .text, .I44364.helper-slideshow-button-right:hover .text {
}
.I44364 .helper-slideshow-button-right:hover .icon, .I44364.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44364 .buttons {
display:flex;
position:absolute;
left:0px;
width:100%;
height:0px;
z-index:23;
justify-content:space-between;align-items:center;top:50%;bottom:auto;
display:flex;
}
.I44364 .buttons > * {
cursor:pointer;
}

.I44364 .items, .I44364.items {
display:flex;
position:relative;
flex:auto;
overflow:hidden;
}
.I44364 .items > li, .I44364.items > li {
position:absolute;
width:100%;
height:100%;
opacity:0;
transition:opacity 0s linear 2.00s;
}
.I44364 .items > li:hover, .I44364.items > li:hover {
}
.I44364.slide-1 .items li:nth-child(1),.I44364.slide-2 .items li:nth-child(2),.I44364.slide-3 .items li:nth-child(3),.I44364.slide-4 .items li:nth-child(4),.I44364.slide-5 .items li:nth-child(5),.I44364.slide-6 .items li:nth-child(6),.I44364.slide-7 .items li:nth-child(7),.I44364.slide-8 .items li:nth-child(8),.I44364.slide-9 .items li:nth-child(9),.I44364.slide-10 .items li:nth-child(10),.I44364.slide-11 .items li:nth-child(11) {
opacity:1;
transition:opacity 2.00s;	
z-index:12;
}
.I44364 .items > li > a, .I44364.items > li > a {
display:block;
width:100%;
height:100%;
}
.I44364 .indicators {
display:flex;
position:absolute;
z-index:22;
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
margin-bottom:12px;

display:flex;
}
.I44364 .indicators:hover {
}
.I44364 .indicators > li {
display:flex;
}
.I44364 .indicators > li > span {
cursor:pointer;


font-size:0px !important;	
background-size:100% 100%;
width:8px;
height:8px;
background-image:url('http://www.ose.com.uy/media/images/bull3.svg?timestamp=20241030125738');
width:15px !important;
height:15px !important;
display:flex;
width:15px;
height:15px;
margin-left:3px;
margin-right:3px;

}
.I44364 .indicators > li > span:hover {
}
.I44364.slide-1 .indicators li:nth-child(1) > span,.I44364.slide-2 .indicators li:nth-child(2) > span,.I44364.slide-3 .indicators li:nth-child(3) > span,.I44364.slide-4 .indicators li:nth-child(4) > span,.I44364.slide-5 .indicators li:nth-child(5) > span,.I44364.slide-6 .indicators li:nth-child(6) > span,.I44364.slide-7 .indicators li:nth-child(7) > span,.I44364.slide-8 .indicators li:nth-child(8) > span,.I44364.slide-9 .indicators li:nth-child(9) > span,.I44364.slide-10 .indicators li:nth-child(10) > span,.I44364.slide-11 .indicators li:nth-child(11) > span {

}
.I44364.slide-1 .indicators li:nth-child(1) > span:hover,.I44364.slide-2 .indicators li:nth-child(2) > span:hover,.I44364.slide-3 .indicators li:nth-child(3) > span:hover,.I44364.slide-4 .indicators li:nth-child(4) > span:hover,.I44364.slide-5 .indicators li:nth-child(5) > span:hover,.I44364.slide-6 .indicators li:nth-child(6) > span:hover,.I44364.slide-7 .indicators li:nth-child(7) > span:hover,.I44364.slide-8 .indicators li:nth-child(8) > span:hover,.I44364.slide-9 .indicators li:nth-child(9) > span:hover,.I44364.slide-10 .indicators li:nth-child(10) > span:hover,.I44364.slide-11 .indicators li:nth-child(11) > span:hover {
}
.I44364 .indicators > li:after {
content:'';	
display:flex;
align-items:center;
}
.I44364 .indicators:hover > li:after {
}
.I44364 .indicators > li:last-child::after {
content:none;
}
.I44364 .caption {
display:flex;
flex-direction:column;
position:absolute;
z-index:21;
display:flex;
justify-content:center;align-items:center;top:50%;bottom:auto;left:50%;right:auto;transform:translate(-50%,-50%);
}
.I44364 .caption:hover {
}
.I44364 .caption:empty {
display:none;
}
.I44364 .caption .title {
display:flex;
width:300px;
height:50px;
background-color:rgb(255,0,0);

}
.I44364 .caption:hover .title {
}
.I44364 .caption .subtitle {
display:flex;
font-family:Arial;
font-size:18pt;


}
.I44364 .caption:hover .subtitle {
}
.I44364 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/us_01.jpg?timestamp=20260324095609');
}
.I44364 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/us_02.jpg?timestamp=20260324095608');
}
.I44364 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/us_03.jpg?timestamp=20260324095612');
}
.I44364 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/us_04.jpg?timestamp=20260324095610');
}
.I44364 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/us_05.jpg?timestamp=20260324095611');
}
.I44364 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/us_06.jpg?timestamp=20260324095611');
}
.I44364 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/us_07.jpg?timestamp=20260324095608');
}
.I44364 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/us_08.jpg?timestamp=20260324095608');
}
.I44364 .items .item-9 {
background-image:url('http://www.ose.com.uy/media/images/us_09.jpg?timestamp=20260324095608');
}
.I44364 .items .item-10 {
background-image:url('http://www.ose.com.uy/media/images/us_10.jpg?timestamp=20260324095608');
}
.I44364 .items .item-11 {
background-image:url('http://www.ose.com.uy/media/images/us_11.jpg?timestamp=20260324095609');
}
.I44364 .items li {
background-size:cover;
background-position:center center;
}
.I44364 .items li:hover {
}
.I44364 .items img {
display:none;
}
@media (max-width:1024px) {
.I44364 {
}
.I44364:hover {
}
.I44364 .helper-slideshow-button-left, .I44364.helper-slideshow-button-left {
flex-direction:row;
}
.I44364 button.helper-slideshow-button-left, button.I44364.helper-slideshow-button-left {
}
.I44364 .helper-slideshow-button-left .text, .I44364.helper-slideshow-button-left .text {
}
.I44364 .helper-slideshow-button-left .icon, .I44364.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-left:hover, .I44364.helper-slideshow-button-left:hover {
}
.I44364 .helper-slideshow-button-left:hover .text, .I44364.helper-slideshow-button-left:hover .text {
}
.I44364 .helper-slideshow-button-left:hover .icon, .I44364.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44364 .helper-slideshow-button-right, .I44364.helper-slideshow-button-right {
}
.I44364 button.helper-slideshow-button-right, button.I44364.helper-slideshow-button-right {
}
.I44364 .helper-slideshow-button-right .text, .I44364.helper-slideshow-button-right .text {
}
.I44364 .helper-slideshow-button-right .icon, .I44364.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-right:hover, .I44364.helper-slideshow-button-right:hover {
}
.I44364 .helper-slideshow-button-right:hover .text, .I44364.helper-slideshow-button-right:hover .text {
}
.I44364 .helper-slideshow-button-right:hover .icon, .I44364.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44364 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44364 .buttons > * {
}

.I44364 .items, .I44364.items {
}
.I44364 .items > li, .I44364.items > li {
transition:opacity 0s linear 2.00s;
}
.I44364 .items > li:hover, .I44364.items > li:hover {
}
.I44364.slide-1 .items li:nth-child(1),.I44364.slide-2 .items li:nth-child(2),.I44364.slide-3 .items li:nth-child(3),.I44364.slide-4 .items li:nth-child(4),.I44364.slide-5 .items li:nth-child(5),.I44364.slide-6 .items li:nth-child(6),.I44364.slide-7 .items li:nth-child(7),.I44364.slide-8 .items li:nth-child(8),.I44364.slide-9 .items li:nth-child(9),.I44364.slide-10 .items li:nth-child(10),.I44364.slide-11 .items li:nth-child(11) {
transition:opacity 2.00s;	
}
.I44364 .items > li > a, .I44364.items > li > a {
}
.I44364 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44364 .indicators:hover {
}
.I44364 .indicators > li {
}
.I44364 .indicators > li > span {


	
}
.I44364 .indicators > li > span:hover {
}
.I44364.slide-1 .indicators li:nth-child(1) > span,.I44364.slide-2 .indicators li:nth-child(2) > span,.I44364.slide-3 .indicators li:nth-child(3) > span,.I44364.slide-4 .indicators li:nth-child(4) > span,.I44364.slide-5 .indicators li:nth-child(5) > span,.I44364.slide-6 .indicators li:nth-child(6) > span,.I44364.slide-7 .indicators li:nth-child(7) > span,.I44364.slide-8 .indicators li:nth-child(8) > span,.I44364.slide-9 .indicators li:nth-child(9) > span,.I44364.slide-10 .indicators li:nth-child(10) > span,.I44364.slide-11 .indicators li:nth-child(11) > span {

}
.I44364.slide-1 .indicators li:nth-child(1) > span:hover,.I44364.slide-2 .indicators li:nth-child(2) > span:hover,.I44364.slide-3 .indicators li:nth-child(3) > span:hover,.I44364.slide-4 .indicators li:nth-child(4) > span:hover,.I44364.slide-5 .indicators li:nth-child(5) > span:hover,.I44364.slide-6 .indicators li:nth-child(6) > span:hover,.I44364.slide-7 .indicators li:nth-child(7) > span:hover,.I44364.slide-8 .indicators li:nth-child(8) > span:hover,.I44364.slide-9 .indicators li:nth-child(9) > span:hover,.I44364.slide-10 .indicators li:nth-child(10) > span:hover,.I44364.slide-11 .indicators li:nth-child(11) > span:hover {
}
.I44364 .indicators > li:after {
	
}
.I44364 .indicators:hover > li:after {
}
.I44364 .indicators > li:last-child::after {
content:none;
}
.I44364 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44364 .caption:hover {
}
.I44364 .caption:empty {
}
.I44364 .caption .title {
}
.I44364 .caption:hover .title {
}
.I44364 .caption .subtitle {
}
.I44364 .caption:hover .subtitle {
}
.I44364 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/us_01.jpg?timestamp=20260324095609');
}
.I44364 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/us_02.jpg?timestamp=20260324095608');
}
.I44364 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/us_03.jpg?timestamp=20260324095612');
}
.I44364 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/us_04.jpg?timestamp=20260324095610');
}
.I44364 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/us_05.jpg?timestamp=20260324095611');
}
.I44364 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/us_06.jpg?timestamp=20260324095611');
}
.I44364 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/us_07.jpg?timestamp=20260324095608');
}
.I44364 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/us_08.jpg?timestamp=20260324095608');
}
.I44364 .items .item-9 {
background-image:url('http://www.ose.com.uy/media/images/us_09.jpg?timestamp=20260324095608');
}
.I44364 .items .item-10 {
background-image:url('http://www.ose.com.uy/media/images/us_10.jpg?timestamp=20260324095608');
}
.I44364 .items .item-11 {
background-image:url('http://www.ose.com.uy/media/images/us_11.jpg?timestamp=20260324095609');
}
.I44364 .items li {
}
.I44364 .items li:hover {
}
.I44364 .items img {
}
}
@media (max-width:480px) {
.I44364 {
}
.I44364:hover {
}
.I44364 .helper-slideshow-button-left, .I44364.helper-slideshow-button-left {
flex-direction:row;
}
.I44364 button.helper-slideshow-button-left, button.I44364.helper-slideshow-button-left {
}
.I44364 .helper-slideshow-button-left .text, .I44364.helper-slideshow-button-left .text {
}
.I44364 .helper-slideshow-button-left .icon, .I44364.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-left:hover, .I44364.helper-slideshow-button-left:hover {
}
.I44364 .helper-slideshow-button-left:hover .text, .I44364.helper-slideshow-button-left:hover .text {
}
.I44364 .helper-slideshow-button-left:hover .icon, .I44364.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44364 .helper-slideshow-button-right, .I44364.helper-slideshow-button-right {
}
.I44364 button.helper-slideshow-button-right, button.I44364.helper-slideshow-button-right {
}
.I44364 .helper-slideshow-button-right .text, .I44364.helper-slideshow-button-right .text {
}
.I44364 .helper-slideshow-button-right .icon, .I44364.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-right:hover, .I44364.helper-slideshow-button-right:hover {
}
.I44364 .helper-slideshow-button-right:hover .text, .I44364.helper-slideshow-button-right:hover .text {
}
.I44364 .helper-slideshow-button-right:hover .icon, .I44364.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44364 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44364 .buttons > * {
}

.I44364 .items, .I44364.items {
}
.I44364 .items > li, .I44364.items > li {
transition:opacity 0s linear 2.00s;
}
.I44364 .items > li:hover, .I44364.items > li:hover {
}
.I44364.slide-1 .items li:nth-child(1),.I44364.slide-2 .items li:nth-child(2),.I44364.slide-3 .items li:nth-child(3),.I44364.slide-4 .items li:nth-child(4),.I44364.slide-5 .items li:nth-child(5),.I44364.slide-6 .items li:nth-child(6),.I44364.slide-7 .items li:nth-child(7),.I44364.slide-8 .items li:nth-child(8),.I44364.slide-9 .items li:nth-child(9),.I44364.slide-10 .items li:nth-child(10),.I44364.slide-11 .items li:nth-child(11) {
transition:opacity 2.00s;	
}
.I44364 .items > li > a, .I44364.items > li > a {
}
.I44364 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44364 .indicators:hover {
}
.I44364 .indicators > li {
}
.I44364 .indicators > li > span {


	
}
.I44364 .indicators > li > span:hover {
}
.I44364.slide-1 .indicators li:nth-child(1) > span,.I44364.slide-2 .indicators li:nth-child(2) > span,.I44364.slide-3 .indicators li:nth-child(3) > span,.I44364.slide-4 .indicators li:nth-child(4) > span,.I44364.slide-5 .indicators li:nth-child(5) > span,.I44364.slide-6 .indicators li:nth-child(6) > span,.I44364.slide-7 .indicators li:nth-child(7) > span,.I44364.slide-8 .indicators li:nth-child(8) > span,.I44364.slide-9 .indicators li:nth-child(9) > span,.I44364.slide-10 .indicators li:nth-child(10) > span,.I44364.slide-11 .indicators li:nth-child(11) > span {

}
.I44364.slide-1 .indicators li:nth-child(1) > span:hover,.I44364.slide-2 .indicators li:nth-child(2) > span:hover,.I44364.slide-3 .indicators li:nth-child(3) > span:hover,.I44364.slide-4 .indicators li:nth-child(4) > span:hover,.I44364.slide-5 .indicators li:nth-child(5) > span:hover,.I44364.slide-6 .indicators li:nth-child(6) > span:hover,.I44364.slide-7 .indicators li:nth-child(7) > span:hover,.I44364.slide-8 .indicators li:nth-child(8) > span:hover,.I44364.slide-9 .indicators li:nth-child(9) > span:hover,.I44364.slide-10 .indicators li:nth-child(10) > span:hover,.I44364.slide-11 .indicators li:nth-child(11) > span:hover {
}
.I44364 .indicators > li:after {
	
}
.I44364 .indicators:hover > li:after {
}
.I44364 .indicators > li:last-child::after {
content:none;
}
.I44364 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44364 .caption:hover {
}
.I44364 .caption:empty {
}
.I44364 .caption .title {
}
.I44364 .caption:hover .title {
}
.I44364 .caption .subtitle {
}
.I44364 .caption:hover .subtitle {
}
.I44364 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/us_01.jpg?timestamp=20260324095609');
}
.I44364 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/us_02.jpg?timestamp=20260324095608');
}
.I44364 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/us_03.jpg?timestamp=20260324095612');
}
.I44364 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/us_04.jpg?timestamp=20260324095610');
}
.I44364 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/us_05.jpg?timestamp=20260324095611');
}
.I44364 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/us_06.jpg?timestamp=20260324095611');
}
.I44364 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/us_07.jpg?timestamp=20260324095608');
}
.I44364 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/us_08.jpg?timestamp=20260324095608');
}
.I44364 .items .item-9 {
background-image:url('http://www.ose.com.uy/media/images/us_09.jpg?timestamp=20260324095608');
}
.I44364 .items .item-10 {
background-image:url('http://www.ose.com.uy/media/images/us_10.jpg?timestamp=20260324095608');
}
.I44364 .items .item-11 {
background-image:url('http://www.ose.com.uy/media/images/us_11.jpg?timestamp=20260324095609');
}
.I44364 .items li {
}
.I44364 .items li:hover {
}
.I44364 .items img {
}
}
@media (min-width:1600px) {
.I44364 {
}
.I44364:hover {
}
.I44364 .helper-slideshow-button-left, .I44364.helper-slideshow-button-left {
flex-direction:row;
}
.I44364 button.helper-slideshow-button-left, button.I44364.helper-slideshow-button-left {
}
.I44364 .helper-slideshow-button-left .text, .I44364.helper-slideshow-button-left .text {
}
.I44364 .helper-slideshow-button-left .icon, .I44364.helper-slideshow-button-left .icon {
background-size:100% 100%;
margin-right:40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-left:hover, .I44364.helper-slideshow-button-left:hover {
}
.I44364 .helper-slideshow-button-left:hover .text, .I44364.helper-slideshow-button-left:hover .text {
}
.I44364 .helper-slideshow-button-left:hover .icon, .I44364.helper-slideshow-button-left:hover .icon {
background-size:100% 100%;
}
.I44364 .helper-slideshow-button-right, .I44364.helper-slideshow-button-right {
}
.I44364 button.helper-slideshow-button-right, button.I44364.helper-slideshow-button-right {
}
.I44364 .helper-slideshow-button-right .text, .I44364.helper-slideshow-button-right .text {
}
.I44364 .helper-slideshow-button-right .icon, .I44364.helper-slideshow-button-right .icon {
background-size:100% 100%;
margin-right:-40px;margin-top:0px;margin-bottom:0px;margin-left:0px;
}
.I44364 .helper-slideshow-button-right:hover, .I44364.helper-slideshow-button-right:hover {
}
.I44364 .helper-slideshow-button-right:hover .text, .I44364.helper-slideshow-button-right:hover .text {
}
.I44364 .helper-slideshow-button-right:hover .icon, .I44364.helper-slideshow-button-right:hover .icon {
background-size:100% 100%;
}
.I44364 .buttons {
justify-content:space-between;align-items:center;top:50%;bottom:auto;
}
.I44364 .buttons > * {
}

.I44364 .items, .I44364.items {
}
.I44364 .items > li, .I44364.items > li {
transition:opacity 0s linear 2.00s;
}
.I44364 .items > li:hover, .I44364.items > li:hover {
}
.I44364.slide-1 .items li:nth-child(1),.I44364.slide-2 .items li:nth-child(2),.I44364.slide-3 .items li:nth-child(3),.I44364.slide-4 .items li:nth-child(4),.I44364.slide-5 .items li:nth-child(5),.I44364.slide-6 .items li:nth-child(6),.I44364.slide-7 .items li:nth-child(7),.I44364.slide-8 .items li:nth-child(8),.I44364.slide-9 .items li:nth-child(9),.I44364.slide-10 .items li:nth-child(10),.I44364.slide-11 .items li:nth-child(11) {
transition:opacity 2.00s;	
}
.I44364 .items > li > a, .I44364.items > li > a {
}
.I44364 .indicators {
justify-content:center;align-items:flex-end;top:auto;bottom:0px;left:50%;right:auto;transform:translate(-50%,0px);
}
.I44364 .indicators:hover {
}
.I44364 .indicators > li {
}
.I44364 .indicators > li > span {


	
}
.I44364 .indicators > li > span:hover {
}
.I44364.slide-1 .indicators li:nth-child(1) > span,.I44364.slide-2 .indicators li:nth-child(2) > span,.I44364.slide-3 .indicators li:nth-child(3) > span,.I44364.slide-4 .indicators li:nth-child(4) > span,.I44364.slide-5 .indicators li:nth-child(5) > span,.I44364.slide-6 .indicators li:nth-child(6) > span,.I44364.slide-7 .indicators li:nth-child(7) > span,.I44364.slide-8 .indicators li:nth-child(8) > span,.I44364.slide-9 .indicators li:nth-child(9) > span,.I44364.slide-10 .indicators li:nth-child(10) > span,.I44364.slide-11 .indicators li:nth-child(11) > span {

}
.I44364.slide-1 .indicators li:nth-child(1) > span:hover,.I44364.slide-2 .indicators li:nth-child(2) > span:hover,.I44364.slide-3 .indicators li:nth-child(3) > span:hover,.I44364.slide-4 .indicators li:nth-child(4) > span:hover,.I44364.slide-5 .indicators li:nth-child(5) > span:hover,.I44364.slide-6 .indicators li:nth-child(6) > span:hover,.I44364.slide-7 .indicators li:nth-child(7) > span:hover,.I44364.slide-8 .indicators li:nth-child(8) > span:hover,.I44364.slide-9 .indicators li:nth-child(9) > span:hover,.I44364.slide-10 .indicators li:nth-child(10) > span:hover,.I44364.slide-11 .indicators li:nth-child(11) > span:hover {
}
.I44364 .indicators > li:after {
	
}
.I44364 .indicators:hover > li:after {
}
.I44364 .indicators > li:last-child::after {
content:none;
}
.I44364 .caption {
justify-content:flex-start;align-items:flex-end;top:auto;bottom:0px;left:0px;right:auto;transform:translate(0px,0px);
}
.I44364 .caption:hover {
}
.I44364 .caption:empty {
}
.I44364 .caption .title {
}
.I44364 .caption:hover .title {
}
.I44364 .caption .subtitle {
}
.I44364 .caption:hover .subtitle {
}
.I44364 .items .item-1 {
background-image:url('http://www.ose.com.uy/media/images/us_01.jpg?timestamp=20260324095609');
}
.I44364 .items .item-2 {
background-image:url('http://www.ose.com.uy/media/images/us_02.jpg?timestamp=20260324095608');
}
.I44364 .items .item-3 {
background-image:url('http://www.ose.com.uy/media/images/us_03.jpg?timestamp=20260324095612');
}
.I44364 .items .item-4 {
background-image:url('http://www.ose.com.uy/media/images/us_04.jpg?timestamp=20260324095610');
}
.I44364 .items .item-5 {
background-image:url('http://www.ose.com.uy/media/images/us_05.jpg?timestamp=20260324095611');
}
.I44364 .items .item-6 {
background-image:url('http://www.ose.com.uy/media/images/us_06.jpg?timestamp=20260324095611');
}
.I44364 .items .item-7 {
background-image:url('http://www.ose.com.uy/media/images/us_07.jpg?timestamp=20260324095608');
}
.I44364 .items .item-8 {
background-image:url('http://www.ose.com.uy/media/images/us_08.jpg?timestamp=20260324095608');
}
.I44364 .items .item-9 {
background-image:url('http://www.ose.com.uy/media/images/us_09.jpg?timestamp=20260324095608');
}
.I44364 .items .item-10 {
background-image:url('http://www.ose.com.uy/media/images/us_10.jpg?timestamp=20260324095608');
}
.I44364 .items .item-11 {
background-image:url('http://www.ose.com.uy/media/images/us_11.jpg?timestamp=20260324095609');
}
.I44364 .items li {
}
.I44364 .items li:hover {
}
.I44364 .items img {
}
}
.I44365, a.I44365 {
display:flex;
font-family:Monserrat,sans-serif;
font-size:14pt;
font-weight:normal;
color:rgb(255,255,255);


}
.I44365:hover, a.I44365:hover {
}


